Versión del servidor del WoW

Imagen de Brigada_Spanish

Acabo de instalar el WoW en el ordenador, pero no se que versión tiene el servidor :-?
Lo malo es que se me instaló la versión 4.0 que corresponde a la expansión cataclysm.
Saludos.-

Imagen de FRUTINOS

Me alegro d q vayas a hacer incursión en el Wow. El caso es q efectivamente t has colado instalando actualizaciones, deberías haberte quedado en la "WoW-3.3.5.12340-esES-patch.exe". En la sección Juegos d esta misma web dispones d la información precisa para instalar correctamente el Wow adecuado al server de Proyecto-Alfa.
Sería conveniente consultar con rockeye, pero creo q la solución pasa por desinstalar el juego completo (igual requiere eliminar algunos registros tb)y volver a instalarlo junto con las actualizaciones hasta la 3.3.5.12340 inclusive (y parar ahi). Lo bueno es q las descargas d las actualizaciones las tienes en la carpeta donde se bajarón y no es necesario volverlas a bajar (q es lo q mas tiempo lleva). Para no equivocarte en caso d querer instalarlo más adelante puedes eliminar aquellas actualizaciones q s han bajado posteriores a la 3.3.5.12340.
saludos y espero q nos echemos unas magias pronto Smile

Imagen de Brigada_Spanish

Si al final desinstalé totalmente el wow y reinstalar de nuevo.
Cuando instale antes, no me dio opción a instalar parche a parche, directamente cuando cargué el wow me empezó a carga el parche 4.0, será una actualización de la versión 1.0 a la 4.0 y automáticamente me salio todo las imágenes del cataclysm.
Así que sabiéndolo ya, le voy a meter parche a parche manualmente, por que tenía copia de algunos, pero no todos, los que me faltan los estoy bajando, hasta la versión 3.3.5.12340, a ver si para hoy los tengo todos.
Saludos.-

IMAGE(http://i.imgur.com/szsUi10m.jpg)

Imagen de Rockeye

mmm... ese dato es importante porque entonces hay que modificar la guía de instalación. Entonces se trata de instalar el juego desde el instalador y cortar antes de que baje ningún parche. Luego bajar e instalar los parches a mano hasta el 3.3.5.12340. ¿Es así?

Por otro lado creo que hay una forma de desinstalar todos los parches y dejar el juego pelado. No lo he probado pero creo que es así:

- Borrar todos los archivos que empiezan por patch* con extensión MPQ del directorio Data.
- Ejecutar Repair.exe y elegir la opción "Reestablecer" ó "Reestablecer y comprobar archivos"

Saludos.

Imagen de Brigada_Spanish

Si, y poniendo los parches uno a uno, cada parche que pones, seguidamente te empieza a descargar la versión 4.0, por eso hay que pararlo y continuar con el siguiente parche a mano.

Ya esta todo instalado, pero no me deja conectar con el servidor, a pesar de haberme hecho una cuenta del wow. meto el nombre la contraseña y me pone correcto y se queda en un cartelito que pone conectado, ¿Me tienes que activar la cuenta Rockeye, o no hace falta?

El cotafuegos esta correcto, y el icono del escritorio esta con permiso de administrador, que raro, nunca me pasó esto :-?
Saludos.-

IMAGE(http://i.imgur.com/szsUi10m.jpg)

Imagen de Abash

Te acordaste de cambiear el realmlist?

IMAGE(http://steamsignature.com/card/0/76561197972713985.png)

Imagen de Brigada_Spanish

Te acordaste de cambiear el realmlist?

Si eso esta hecho también, y me sale en la pantalla debajo de los botones de la derecha Proyecto-Alfa.net, pero ya te digo no llega a conectar con el server, quizás tiene que activar la cuenta Rockete.
Saludos.-

IMAGE(http://i.imgur.com/szsUi10m.jpg)

Imagen de Abash

Ya e dado con el problema, el servidor no esta bien, yo tampoco me puedo conectar. Se queda en la ventana de conectado y no carga nada mas.
Solucion: un reinicio, supungo...

IMAGE(http://steamsignature.com/card/0/76561197972713985.png)

Imagen de Brigada_Spanish

Ya me extrañaba a mi, hasta me cree otra cuenta por si esa estaba mal y ni por esas, pues estuvo a punto de borrar el WoW y pasar de él jajajajaj
Saludos.-

IMAGE(http://i.imgur.com/szsUi10m.jpg)

Imagen de Rockeye

Las cuentas se activan solas. Es lo que dice Abash. Ya está reiniciado y me ha dejado entrar.

Imagen de Brigada_Spanish

Estupendo Rockeye, gracias.
Saludos.-

IMAGE(http://i.imgur.com/szsUi10m.jpg)

Imagen de smok

Uffff otro que lo intento hasta la saciedad y nada. Ahora parece que si rula. Gracias y nos vemos en los mundos del WoW.

Salud.

Imagen de Rockeye

Si, y poniendo los parches uno a uno, cada parche que pones, seguidamente te empieza a descargar la versión 4.0, por eso hay que pararlo y continuar con el siguiente parche a mano.
...

Hay que ver alguna manera fácil de instalar esto para que la gente no se lie. A ver si hago pruebas este fin de semana con el portátil.

Saludos.

Imagen de Rockeye

Brigada, pégale un repaso a la nueva guía. Tú que tienes esto más reciente, a ver si está bien ó me dejo algo.

Saludos.

Imagen de Brigada_Spanish

Cada vez que termine de instalarse un parche, te aparecerá una ventana de error diciendo que no puede ejecutar el archivo Launcher.exe. No te preocupes, porque es lo que pretendíamos y por eso lo habíamos eliminado en el punto anterior.

Este punto de la guía no es correcto del todo, por que a mi no me salió el error ese del launcher.exe. (Quizás salga el error si se instala el juego sin conexión a internet)
Yo le metí el primer parche y cuando terminó, comenzó automáticamente a descargarme el parche 4.0 directamente, por lo que lo interrumpí y cerré la ventana, volví a meterle el parche siguiente e hizo la misma operación, seguía con la descarga del parche 4.0, volviendo a interrumpir la descarga y así sucesivamente hasta que metí el último parche que tiene el server.
Saludos.-

IMAGE(http://i.imgur.com/szsUi10m.jpg)

Imagen de Rockeye

OK pero si se elimina el launcher.exe ya no ocurre y te de un msg de error diciendo que no lo encuentra al final de instalar cada parche.

Saludos.